---
# RDS With Backup Disabled
# IAM Database Auth Not Enabled
# DB Instance Storage Not Encrypted
# CA Certificate Identifier Is Outdated
# Automatic Minor Upgrades Disabled
- name: create minimal aurora instance in default VPC and default subnet group
  community.aws.rds_instance:
    engine: aurora
    db_instance_identifier: ansible-test-aurora-db-instance
    instance_type: db.t3.large
    password: "{{ password }}"
    username: "{{ username }}"
    cluster_id: ansible-test-cluster  # This cluster must exist - see rds_cluster to manage it
    auto_minor_version_upgrade: false